@charset "utf-8";
img{
	vertical-align: bottom;
}
body{
	background: url(../images/bg.png) repeat;
}
#wrapper{
	width: 980px;
	margin: 3% auto;
}
.conts_box{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.conts_box li{
	width: 30%;
	background: #1a2c6d;
	margin-bottom: 3%;
	text-align: center;
}
.conts_box li img{
	width:100%;
}

.conts_box::after {
	display: block;
	content:"";
	width: 30%;
}

@media screen and (max-width:1024px) {
    /*　画面サイズが1024pxからはここを読み込む　*/
	#wrapper{
		width: 96%;
	}
}